@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Sora";
}

:root {
    --header-font: "DM Sans", sans-serif;
    --text-font: "Inter", sans-serif;
    --header-color: #FF7000;
    --text-color: #000;
    --white: #fff;
     --accent: #FFDCBF;
    --gradient-01: #FF7000;
}

a {
  text-decoration: none;
}

h1, h2, h3, h4 {
  font-family: var(--header-font);
}


.tp-header-area {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fefefe;
  box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.06);
  z-index: 9999 !important;
}

.offcanvas__area {
  z-index: 999999 !important;
}

.logo img {
  width: 200px;
}

.lang_btn {
  position: relative;
  padding: 8px 20px;
  text-align: center;
   border: 2px solid var(--header-color);
  text-decoration: none;
  font-family: "Sora";
  color: var(--white);
  font-family: var(--header-font);
  background: var(--header-color);
  font-weight: 600;
  font-size: 1em;
  z-index: 10;
  transition: 0.5s;
  border-radius: 30px;
  z-index: 1;
  display: inline-block;
}

.lang_btn::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
    background: var(--header-color);
  border-radius: 30px;
  top: 0;
  left: 0;
  z-index: -9;
  animation: bouncing 2s linear infinite;
}

.lang_btn::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--header-color);
  border-radius: 30px;
  top: 0;
  left: 0;
  border: 2px solid #fff;
  z-index: -1;
}

.mobile_btn {
  margin-top: 30px;
}

@keyframes bouncing {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(1.2, 1.5);
    opacity: 0;
  }
}

.lang_btn:hover {
  color: var(--white);
}

@media screen and (max-width: 992px) {
  .desktop_btn {
    display: none;
  }

  .logo img {
    width: 174px;
  }
}

.multimenu a {
  position: relative;
  display: block !important;
  text-decoration: none;
  font-family: var(--header-font);
  color: var(--text-color);
  padding: 0 !important;
  padding: 10px !important;
  border-radius: 8px;
  border: none !important;
  margin-bottom: 15px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.multimenu a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: calc(100% + 7px);
  width: 100%;
  height: 1px;
  background: #cccccc;
}

.multimenu a:hover {
  background: var(--accent);
}

.multimenu a:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}

.multimenu a:last-child::after {
  width: 0;
  height: 0;
  background: none;
}

.multi_menu_item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.multi_menu_item_img {
  width: 60px;
  height: 60px;
  flex-shrink: 0;
}

.multi_menu_item_img img {
  width: 100%;
  height: 100%;
}

.multi_menu_item_title h4 {
  font-family: var(--header-font);
  color: var(--text-color);
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 6px;
}

.multi_menu_item_title p {
  font-family: var(--text-font);
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  max-width: 260px;
}

.tp-main-menu-content ul {
  padding: 0;
}

.tp-main-menu-content ul li a {
  text-decoration: none;
  font-family: var(--header-font) !important;
  font-size: 18px !important;
  font-weight: 400 !important;
}

.tp-main-menu ul li.has-dropdown>a::after {
  font-size: 14px !important;
}

.tp-main-menu-content ul li a:hover {
  color: var(--header-color) !important;
}

@media screen and (max-width: 992px) {
  .tp-header-area {
    padding: 10px 0;
  }

  .multi_menu_item_img {
    width: 40px;
    height: 40px;
  }

  .multi_menu_item_title h4 {
    font-size: 18px;
    margin-bottom: 3px;
  }

  .multi_menu_item_title p {
    font-family: var(--text-font);
    color: var(--text-color);
    font-size: 14px;
  }

  .multimenu a:last-child {
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .multimenu a:last-child::after {
    width: 100%;
    height: 1px;
    background: #cccccc;
  }
}

/*----------------------------------------*/
/*  2.10 Offcanvas
/*----------------------------------------*/

.offcanvas__area {
  position: fixed;
  left: 0;
  top: 0;
  width: 400px;
  height: 100%;
  -webkit-transform: translateX(calc(-100% - 80px));
  -moz-transform: translateX(calc(-100% - 80px));
  -ms-transform: translateX(calc(-100% - 80px));
  -o-transform: translateX(calc(-100% - 80px));
  transform: translateX(calc(-100% - 80px));
  background: #fff none repeat scroll 0 0;
  transition: all 0.4s ease-in-out;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  overflow-y: scroll;
  overscroll-behavior-y: contain;
  scrollbar-width: none;
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .offcanvas__area {
    right: 0;
    left: auto;
    -webkit-transform: translateX(calc(100% + 80px));
    -moz-transform: translateX(calc(100% + 80px));
    -ms-transform: translateX(calc(100% + 80px));
    -o-transform: translateX(calc(100% + 80px));
    transform: translateX(calc(100% + 80px));
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .offcanvas__area.home-2-pos {
    right: 0;
    left: auto;
    -webkit-transform: translateX(calc(100% + 80px));
    -moz-transform: translateX(calc(100% + 80px));
    -ms-transform: translateX(calc(100% + 80px));
    -o-transform: translateX(calc(100% + 80px));
    transform: translateX(calc(100% + 80px));
  }
}

.offcanvas__area.home-3-pos {
  right: 0;
  left: auto;
  -webkit-transform: translateX(calc(100% + 80px));
  -moz-transform: translateX(calc(100% + 80px));
  -ms-transform: translateX(calc(100% + 80px));
  -o-transform: translateX(calc(100% + 80px));
  transform: translateX(calc(100% + 80px));
}

.offcanvas__area::-webkit-scrollbar {
  display: none;
  /* for Chrome, Safari, and Opera */
}

.offcanvas__area.offcanvas-opened {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  opacity: 1;
}

@media (max-width: 575px) {
  .offcanvas__area {
    width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .offcanvas__top {
    margin-bottom: 30px;
  }
}

.offcanvas__wrapper {
  position: relative;
  padding: 40px;
  z-index: 999;
  min-height: 100%;
}

@media (max-width: 575px) {
  .offcanvas__wrapper {
    padding: 30px;
  }
}

.offcanvas__close {
  position: absolute;
  top: 40px;
  right: 30px;
}

@media (max-width: 575px) {
  .offcanvas__close {
    right: 20px;
    top: 30px;
  }
}

.offcanvas__close-btn {
  position: relative;
  display: inline-block;
  font-size: 16px;
  height: 44px;
  width: 44px;
  line-height: 40px;
  border-radius: 10px;
  border: 1px solid #cccccc;
  background-color: #f5f5f5;
}

.offcanvas__close-btn::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 10px;
  background: linear-gradient(-220deg, #ff0011 0%, #000000 100%);
  opacity: 0;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
  z-index: 0;
}

.offcanvas__close-btn svg {
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
  -webkit-transform: translateY(-1px);
  -moz-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  -o-transform: translateY(-1px);
  transform: translateY(-1px);
}

.offcanvas__close-btn:hover::after {
  opacity: 1;
}

.offcanvas__close-btn:hover svg {
  color: var(--white);
  transform: rotate(45deg);
}

.offcanvas__inner h4 {
  font-size: 24px;
  color: var(--white);
  line-height: 1.3;
  margin-bottom: 15px;
}

.offcanvas__inner p {
  font-size: 16px;
   font-family: var(--text-font);
  line-height: 22px;
  color: var(--white);
  margin-bottom: 30px;
}

.offcanvas__inner>img {
  margin-bottom: 30px;
}

.offcanvas__menu ul li {
  list-style: none;
  margin-bottom: 10px;
}

.offcanvas__menu ul li:last-child {
  margin-bottom: 0;
}

.offcanvas__menu ul li a {
  font-weight: 700;
  font-size: 20px;
  color: var(--text-color);
}

.offcanvas__menu ul li:hover>a {
  color: var(--header-color);
}

.offcanvas__text p {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.7;
   font-family: var(--text-font);
  letter-spacing: 0.01em;
  color: var(--text-color);
  margin-bottom: 25px;
}

.offcanvas__contact {
  margin-bottom: 30px;
}

.offcanvas__contact-content {
  margin-bottom: 10px;
}

.offcanvas__contact-content-icon i {
  color: #6ec1e4;
  margin-right: 10px;
}

.offcanvas__contact-content-content a {
  font-size: 16px;
}

.offcanvas__title {
  font-size: 24px;
  color: #1b1d21;
  font-weight: 700;
  margin-bottom: 10px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .offcanvas__popup {
    display: none;
  }
}

.offcanvas__popup p {
  margin-bottom: 20px;
}

.offcanvas__popup-gallery {
  margin-bottom: 30px;
}

.offcanvas__popup-gallery a {
  margin: 5px 3px;
  display: inline-block;
}

.offcanvas__popup-gallery a img {
  height: 100px;
  max-width: 100px;
  object-fit: cover;
}

.offcanvas__info-item {
  margin-bottom: 38px;
}

.offcanvas__info-item-title {
  font-weight: 700;
  font-size: 18px;
  color: var(--white);
  margin-bottom: 12px;
}

.offcanvas__info-item p {
  font-size: 16px;
  color: var(--text-color);
   font-family: var(--text-font);
  margin-bottom: 0;
  line-height: 22px;
}

.offcanvas__info-item p a:hover {
  color: var(--header-color);
}

/*----------------------------------------
    Body Overlay 
-----------------------------------------*/
.body-overlay {
  background-color: rgba(11, 6, 70, 0.6);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.body-overlay.opened {
  opacity: 0.7;
  visibility: visible;
  z-index: 99999 !important;
}

/*----------------------------------------*/
/*  3.1 Header Style 1
/*----------------------------------------*/
.tp-header-transparent {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 10;
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-header-height {
    height: inherit !important;
  }
}

.tp-header-sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  box-shadow: 0px 4px 10px rgba(3, 4, 28, 0.1);
   background: var(--white);
  animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
  transition: 0.3s ease;
  z-index: 10;
}

.tp-header-sticky.tp-header-bottom {
  background: var(--header-color);
}

.tp-header-main-sticky {
  display: none;
}

.tp-header-main-sticky.tp-header-sticky {
  display: inline-block;
}

.tp-header-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.tp-header-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

@media (max-width: 575px) {
  .tp-header-btn {
    width: 80px;
    cursor: pointer;
  }
}

.tp-header-sticky-hamburger {
  height: 80px;
  line-height: 80px;
  opacity: 0;
  visibility: hidden;
}

.tp-header-wrapper-inner {
  width: 100%;
}

.tp-header-sticky .tp-main-menu ul li a {
  padding: 26px 0;
}

.tp-header-main-right {
  padding-right: 30px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-main-right {
    padding-left: 30px;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-main-right {
    padding-right: 15px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .tp-header-main-right {
    padding-right: 0;
  }
}

.tp-header-main-right-hamburger-btn {
  cursor: pointer;
  width: 100%;
  text-align: center;
}

.tp-header-contact-search span {
  position: relative;
  height: 60px;
  width: 60px;
  line-height: 65px;
  text-align: center;
  background: #f6f6f9;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  margin-right: 25px;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-contact-search span {
    margin-right: 12px;
  }
}

.hamburger-btn {
  width: 34px;
  height: 24px;
  cursor: pointer;
  background: transparent;
  border: 0;
  outline: 0;
  text-align: end;
  transform: translateY(-20%);
}

.hamburger-btn span {
  display: inline-block;
  position: absolute;
  left: 0;
  background:  var(--header-color);
  height: 2px;
  width: 25px;
  opacity: 1;
  z-index: 1;
  border-radius: 10px;
  transition: 0.3s ease;
}

.hamburger-btn span:nth-child(1) {
  top: 0;
}

.hamburger-btn span:nth-child(2) {
  top: 10px;
  width: 14px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.hamburger-btn span:nth-child(3) {
  top: 20px;
  right: 0;
  left: auto;
}

.hamburger-btn:hover span:nth-child(1) {
  left: 10px;
}

.hamburger-btn:hover span:nth-child(3) {
  right: 10px;
}

/*----------------------------------------*/
/*  3.2 Header Style 2
/*----------------------------------------*/
.tp-header-space-2 {
  padding-left: 90px;
  padding-right: 90px;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-header-space-2 {
    padding-right: 45px;
    padding-left: 45px;
  }
}

@media (max-width: 575px) {
  .tp-header-space-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .tp-header-contact-2 {
    padding-left: 90%;
  }
}

/*----------------------------------------*/
/*  3.3 Header Style 3
/*----------------------------------------*/
.tp-header-box-3 {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 50px;
}

.tp-header-box-main-3 {
  width: 100%;
}

.tp-header-logo-3 {
  position: relative;
  flex: 0 0 auto;
  width: 228px;
  height: 180px;
  line-height: 180px;
  text-align: center;
  border-radius: 0 0 5px 5px;
  background:  var(--header-color);
  z-index: 1;
}

.tp-header-top-3 {
  padding-left: 75px;
  padding-right: 40px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px),
only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-top-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.tp-header-top-info-3 ul li {
  display: inline-block;
  list-style: none;
}

.tp-header-top-info-3 ul li:not(:last-of-type) {
  margin-right: 33px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px),
only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-top-info-3 ul li:not(:last-of-type) {
    margin-right: 10px;
  }
}

.tp-header-top-info-3 ul li a {
  font-weight: 400;
  font-size: 16px;
  color: var(--text-color);
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-top-info-3 ul li a {
    font-size: 14px;
  }
}

.tp-header-top-info-3 ul li a span {
  font-size: 16px;
  font-weight: 900;
  background:  var(--header-color);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-right: 8px;
}

.tp-header-top-info-3 ul li a b {
  font-weight: 600;
}

.tp-header-top-social-3 {
  background:  var(--header-color);
  padding: 12px 7px;
  margin-right: 110px;
}

@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .tp-header-top-social-3 {
    margin-right: 70px;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-top-social-3 {
    margin-right: 20px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-top-social-3 {
    margin-right: 0;
    padding: 12px 5px;
  }
}

.tp-header-top-social-3 a {
  font-size: 16px;
  font-weight: 400;
  color: var(--white);
  padding: 10px 20px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-top-social-3 a {
    padding: 8px 12px;
  }
}

.tp-header-top-support a {
  position: relative;
  font-size: 14px;
  font-weight: 400;
  color: var(--text-color);
}

.tp-header-top-support a:hover::before {
  bottom: 1px;
  opacity: 1;
}

.tp-header-top-support a::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -3px;
  height: 1px;
  width: 100%;
  background: var(--text-color);
  opacity: 0;
  transition: 0.3s;
}

.tp-header-wrapper-3 {
  padding-right: 40px;
  margin-left: 50px;
  background: var(--text-color);
}

@media only screen and (min-width: 1400px) and (max-width: 1599px),
only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-wrapper-3 {
    margin-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .tp-header-wrapper-3 {
    margin-left: -50px;
    padding-left: 40px;
  }
}

@media (max-width: 575px) {
  .tp-header-wrapper-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .tp-header-main-right-3 {
    padding-left: 90%;
  }
}

.tp-header-contact-inner-3 {
  padding-right: 50px;
  margin-right: 50px;
  border-right: 1px solid #c0c8d2;
}

@media only screen and (min-width: 1600px) and (max-width: 1700px) {
  .tp-header-contact-inner-3 {
    margin-right: 40px;
    padding-right: 40px;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-contact-inner-3 {
    margin-right: 12px;
    padding-right: 12px;
  }
}

.tp-header-contact-search-3 span {
  font-weight: 900;
  font-size: 25px;
  color: #1f242c;
  cursor: pointer;
  margin-right: 40px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-header-contact-search-3 span {
    margin-right: 15px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-header-contact-search-3 span {
    margin-right: 30px;
  }
}

.tp-header-btn-3 .tp-btn {
  padding: 16px 58px;
}

.tp-header-icon-3 {
  font-size: 35px;
  font-weight: 900;
  background: linear-gradient(90deg, #004d6e 0%, #00accc 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-right: 15px;
}

/* HEADER CSS */
/*----------------------------------------*/
/*  4.1 Main menu css
/*----------------------------------------*/
.tp-main-menu {
  position: relative;
}

.tp-main-menu-content-2 {
  display: flex;
  justify-content: center;
}

.tp-main-menu ul li {
  position: relative;
  list-style: none;
  display: inline-block;
  transition: none;
}

.tp-main-menu ul li:not(:last-of-type) {
  margin-right: 24px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-main-menu ul li:not(:last-of-type) {
    margin-right: 20px;
  }
}

.tp-main-menu ul {
  margin: 0;
}

.tp-main-menu ul li a {
  display: inline-block;
  padding: 26px 0;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
  font-family: var(--header-font);
  color: var(--text-color);
}

.tp-main-menu ul li a span {
  font-family: var(--header-font);
}

.tp-main-menu ul li.has-dropdown>a {
  position: relative;
}

.tp-main-menu ul li.has-dropdown>a::after {
  content: "\f107";
  font-size: 12px;
  color: rgba(0, 0, 0, 0.5);
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 6px;
  display: inline-block;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.tp-main-menu ul li .submenu {
  position: absolute;
  top: 105%;
  left: 0;
  width: 200px;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0 20px 0;
   background: var(--white);
  box-shadow: 0px 30px 70px 0px rgba(11, 6, 70, 0.08);
  border-radius: 10px;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.tp-main-menu ul li .submenu li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0 25px;
  transform: translateY(5px);
  transition: all 0.2s cubic-bezier(0.4, 0.28, 0.31, 1.28) 0s;
}

.tp-main-menu ul li .submenu li:not(:last-of-type) {
  margin-bottom: 9px;
}

.tp-main-menu ul li .submenu li.has-dropdown>a::after {
  position: absolute;
  top: 50%;
  right: 25px;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}

.tp-main-menu ul li .submenu li:last-child a {
  border-bottom: 0;
}

.tp-main-menu ul li .submenu li a {
  position: relative;
  text-decoration: none;
  font-family: var(--header-font);
  padding: 0;
  font-size: 14px;
  color: var(--text-color);
  width: 100%;
  z-index: 1;
}

.tp-main-menu ul li .submenu li a span {
  transition: all 0.3s ease-in-out;
}

.tp-main-menu ul li .submenu li a span::after {
  display: none;
}

.tp-main-menu ul li .submenu li a::before {
  position: absolute;
  content: "";
  top: 12px;
  left: 0px;
  height: 2px;
  width: 0;
  background: var(--text-color);
  transition: all 0.3s ease-in-out;
}

.tp-main-menu ul li .submenu li .submenu {
  left: 120%;
  top: 0;
  visibility: hidden;
  opacity: 0;
}

.tp-main-menu ul li .submenu li:hover>a {
  color: var(--header-color);
}

.tp-main-menu ul li .submenu li:hover>a span {
  margin-left: 14px;
}

.tp-main-menu ul li .submenu li:hover>a::after {
  color: var(--white);
}

.tp-main-menu ul li .submenu li:hover>a::before {
  width: 10px;
}

.tp-main-menu ul li .submenu li:hover>.submenu {
  left: 100%;
  visibility: visible;
  opacity: 1;
}

.tp-main-menu ul li:hover>a {
  color: var(--header-color);
}

.tp-main-menu ul li:hover>a::after {
  color: var(--header-color);
}

.tp-main-menu ul li:hover .submenu {
  opacity: 1;
  visibility: visible;
  top: calc(100% + 10px);
}

.tp-main-menu ul li .has-homemenu {
  width: 740px;
  padding: 20px;
  opacity: 0;
  visibility: hidden;
  background-color: #fff;
  box-shadow: rgba(149, 157, 165, 0.4) 0px 8px 24px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.tp-main-menu ul li .career_submenu {
  width: 400px !important;
}



.tp-main-menu ul li .has-homemenu .homemenu {
  position: relative;
  padding: 0px 10px;
  margin-bottom: 20px;
}

.tp-main-menu ul li .has-homemenu .homemenu-thumb {
  position: relative;
}

.tp-main-menu ul li .has-homemenu .homemenu-thumb::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background:  var(--header-color);
  opacity: 0;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.tp-main-menu ul li .has-homemenu .homemenu-thumb:hover .homemenu-btn {
  opacity: 1;
  visibility: visible;
}

.tp-main-menu ul li .has-homemenu .homemenu-thumb:hover .homemenu-btn .menu-btn.show-1 {
  top: 42%;
  transform: translateY(-42px);
}

.tp-main-menu ul li .has-homemenu .homemenu-thumb:hover .homemenu-btn .menu-btn.show-2 {
  top: 30%;
  transform: translateY(-30px);
}

.tp-main-menu ul li .has-homemenu .homemenu-thumb:hover::before {
  opacity: 0.2;
}

.tp-main-menu ul li .has-homemenu .homemenu-title a {
  padding: 0;
  font-size: 16px;
  font-weight: 600;
}

.tp-main-menu ul li .has-homemenu .homemenu-title a:hover {
  color: var(--header-color);
}

.tp-main-menu ul li .has-homemenu .homemenu-btn {
  position: absolute;
  bottom: 16%;
  left: 0;
  right: 0;
  opacity: 0;
  text-align: center;
  visibility: hidden;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.tp-main-menu ul li .has-homemenu .homemenu-btn .menu-btn {
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px 20px;
  border-radius: 5px;
  width: 128px;
  background-size: 200% auto;
  color: var(--white);
  background-image:  var(--header-color);
  overflow: hidden;
}

.tp-main-menu ul li .has-homemenu .homemenu-btn .menu-btn:hover {
  background-position: right center;
}

.tp-main-menu.home-2 ul li a {
  padding: 36px 0 36px 0;
}

.tp-main-menu.home-3 {
  padding-left: 36px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-main-menu.home-3 {
    padding-left: 20px;
    margin-right: -70px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-main-menu.home-3 {
    padding-left: 15px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .tp-main-menu.home-3 {
    padding-left: 0;
  }
}

.tp-main-menu.home-3 ul li a {
  padding: 41px 0 41px 0;
}

/*----------------------------------------*/
/*  4.2 Meanmenu css
/*----------------------------------------*/
.mean-remove {
  display: none !important;
}

.mean-container {
  margin-bottom: 40px;
}

.mean-container a.meanmenu-reveal {
  width: 22px;
  height: 22px;
  padding: 13px 13px 11px 13px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: var(--white);
  text-decoration: none;
  font-size: 16px;
  text-indent: -9999em;
  line-height: 22px;
  font-size: 1px;
  font-weight: 700;
  display: none !important;
}

.mean-container a.meanmenu-reveal span {
  display: block;
   background: var(--white);
  height: 3px;
  margin-top: 3px;
}

.mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both;
}

.mean-container .mean-nav {
  background: none;
  margin-top: 0;
  float: left;
  width: 100%;
  background: transparent;
}

.mean-container .mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0;
}

.mean-container .mean-nav>ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  display: block !important;
}

.mean-container .mean-nav>ul>li:first-child>a {
  border-top: 0;
}

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
}

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%;
}

.mean-container .mean-nav ul li.dropdown-opened>a,
.mean-container .mean-nav ul li.dropdown-opened>span {
  color: var(--text-color);
}

.mean-container .mean-nav ul li.dropdown-opened>a.mean-expand.mean-clicked,
.mean-container .mean-nav ul li.dropdown-opened>span.mean-expand.mean-clicked {
  color: var(--text-color);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.mean-container .mean-nav ul li.dropdown-opened>a.mean-expand.mean-clicked i,
.mean-container .mean-nav ul li.dropdown-opened>span.mean-expand.mean-clicked i {
  color: var(--text-color);
}

.mean-container .mean-nav ul li.has-dropdown:hover>a {
  color: var(--text-color);
}

.mean-container .mean-nav ul li.has-dropdown:hover .mean-expand {
  color: var(--text-color);
}

.mean-container .mean-nav ul li.mean-last {
  border-bottom: none;
  margin-bottom: 0;
}

.mean-container .mean-nav ul li>a.mean-expand i {
  display: inline-block;
}

.mean-container .mean-nav ul li>a>i {
  display: none;
}

.mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 90%;
  padding: 10px 5%;
  margin: 0;
  text-align: left;
  color: var(--white);
  border-top: 1px solid #e0e3ed;
  text-decoration: none;
  width: 100%;
  padding: 10px 0;
  color: var(--text-color);
  border-top: 1px solid #ebebeb;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 500;
}

[dir="rtl"] .mean-container .mean-nav ul li a {
  float: right;
  text-align: right;
}

.mean-container .mean-nav ul li a:hover {
  color: var(--header-color);
}

.mean-container .mean-nav ul li a:hover i {
  color: var(--white);
}

.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 1px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  font-weight: 700;
  background: transparent;
  border: none !important;
  font-size: 14px;
  margin-top: 5px;
  padding: 0 !important;
  line-height: 14px;
  height: 30px;
  width: auto;
  line-height: 30px;
  color: var(--text-color);
  line-height: 30px;
  top: 0;
  font-weight: 400;
}

[dir="rtl"] .mean-container .mean-nav ul li a.mean-expand {
  right: auto;
  left: 0;
  text-align: center;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  color: var(--header-color);
  border-color: var(--header-color);
}

.mean-container .mean-nav ul li a.mean-expand:hover i {
  color: var(--header-color);
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked {
  color: var(--header-color);
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked:hover {
  color: var(--header-color);
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked:hover i {
  color: var(--header-color);
}

.mean-container .mean-nav ul li li a {
  width: 80%;
  padding: 10px 10%;
  text-shadow: none !important;
  visibility: visible;
}

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 10px 15%;
}

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 10px 20%;
}

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 10px 25%;
}

.mean-container .mean-bar,
.mean-container .mean-bar * {
  /* Fix for box sizing on Foundation Framework etc. */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/*----------------------------------------*/
/*  4.3 Mobilemenu css
/*----------------------------------------*/
.tp-mobile-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #fff;
  padding: 13px 0 5px;
  z-index: 999;
  border-top: 1px solid var(--text-color);
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.tp-mobile-menu.is-sticky {
  bottom: -120px;
  visibility: hidden;
  opacity: 0;
}

.tp-mobile-menu.is-sticky.bottom-menu-sticky {
  visibility: visible;
  opacity: 1;
  bottom: 0;
}

.tp-mobile-item-btn {
  font-size: 28px;
  text-align: center;
}

.tp-mobile-item-btn span {
  display: block;
  line-height: 1;
  font-size: 13px;
  margin-top: 3px;
}

.tp-mobile-item-btn:hover {
  color: var(--text-color);
}

.tp-main-menu-mobile .tp-submenu {
  display: none;
}

.tp-main-menu-mobile .tp-mega-menu .shop-mega-menu-title {
  margin: 0;
  padding-top: 7px;
}

.tp-main-menu-mobile .tp-mega-menu.shop-mega-menu {
  padding: 0 !important;
  padding-left: 19px !important;
  padding-top: 10px !important;
}

.tp-main-menu-mobile .tp-mega-menu .shop-mega-menu-img {
  margin: 7px 0;
}

.tp-main-menu-mobile ul {
  position: static;
  display: block;
  box-shadow: none;
  margin: 0;
  padding: 0;
}

.tp-main-menu-mobile ul li {
  list-style: none;
  position: relative;
  width: 100%;
  padding: 0;
}

.tp-main-menu-mobile ul li:not(:last-child) a {
  border-bottom: 1px solid rgba(2, 11, 24, 0.1);
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn {
  position: absolute;
  right: 0;
  top: 50%;
  font-size: 16px;
  color: #7f8387;
  z-index: 1;
  width: 30px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  border: 1px solid rgba(2, 11, 24, 0.12);
  transform: translateY(-15px);
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn i {
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn.dropdown-opened i {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn:hover {
  background-color: var(--header-color);
  border-color: var(--header-color);
  color: var(--white);
}

.tp-main-menu-mobile ul li.has-dropdown>a .dropdown-toggle-btn:hover i {
  color: var(--white);
}

.tp-main-menu-mobile ul li.has-dropdown>a.expanded {
  color: var(--header-color);
}

.tp-main-menu-mobile ul li.has-dropdown>a.expanded .dropdown-toggle-btn.dropdown-opened {
  background-color: var(--header-color);
  border-color: var(--header-color);
  color: var(--white);
}

.tp-main-menu-mobile ul li.has-dropdown>a.expanded .dropdown-toggle-btn.dropdown-opened i {
  color: var(--white);
}

.tp-main-menu-mobile ul li.has-dropdown:hover>a::after {
  color: var(--white);
}

.tp-main-menu-mobile ul li:last-child a span {
  border-bottom: 0;
}

.tp-main-menu-mobile ul li>a {
  display: block;
  font-size: 16px;
  color: var(--text-color);
  position: relative;
  padding: 10px 0;
  padding-right: 20px;
}

.tp-main-menu-mobile ul li>a svg {
  transform: translateY(2px);
}

.tp-main-menu-mobile ul li>a>i {
  display: inline-block;
  width: 11%;
  margin-right: 13px;
  -webkit-transform: translateY(4px);
  -moz-transform: translateY(4px);
  -ms-transform: translateY(4px);
  -o-transform: translateY(4px);
  transform: translateY(4px);
  font-size: 21px;
  line-height: 1;
}

.tp-main-menu-mobile ul li>a .menu-text {
  font-size: 16px;
  line-height: 11px;
  border-bottom: 1px solid #eaebed;
  width: 82%;
  display: inline-block;
  padding: 19px 0 17px;
}

.tp-main-menu-mobile ul li img {
  width: 100%;
}

.tp-main-menu-mobile ul li ul {
  padding: 0;
}

.tp-main-menu-mobile ul li ul li {
  padding: 0;
}

.tp-main-menu-mobile ul li ul li a {
  margin-left: auto;
  width: 93%;
  padding: 10px 5%;
  text-shadow: none !important;
  visibility: visible;
  padding-left: 0;
  padding-right: 20px;
}

.tp-main-menu-mobile ul li ul li li a {
  width: 88%;
  padding: 10px 7%;
  padding-left: 0;
  padding-right: 20px;
}

.tp-main-menu-mobile ul li ul li li li a {
  width: 83%;
  padding: 10px 9%;
  padding-left: 0;
  padding-right: 20px;
}

.tp-main-menu-mobile ul li ul li li li li a {
  width: 68%;
  padding: 10px 11%;
  padding-left: 0;
  padding-right: 20px;
}

.tp-main-menu-mobile ul li:hover>a {
  color: var(--header-color);
}

.tp-main-menu-mobile ul li:hover>a::after {
  color: var(--header-color);
}

.tp-main-menu-mobile ul li:hover>a .dropdown-toggle-btn i {
  color: var(--header-color);
}

.tp-main-menu-mobile ul li:hover .mega-menu {
  visibility: visible;
  opacity: 1;
  top: 0;
}

.tp-main-menu-mobile ul li .mega-menu,
.tp-main-menu-mobile ul li .submenu {
  position: static;
  min-width: 100%;
  padding: 0;
  box-shadow: none;
  visibility: visible;
  opacity: 1;
  display: none;
}

.tp-main-menu-mobile ul li .mega-menu li,
.tp-main-menu-mobile ul li .submenu li {
  float: none;
  display: block;
  width: 100%;
  padding: 0;
}

.tp-main-menu-mobile ul li .mega-menu li:hover a .dropdown-toggle-btn,
.tp-main-menu-mobile ul li .submenu li:hover a .dropdown-toggle-btn {
  color: var(--header-color);
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu {
  padding: 0px 10px;
  position: relative;
  margin-bottom: 20px;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-thumb {
  position: relative;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-thumb::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background:  var(--header-color);
  opacity: 0;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-thumb:hover .homemenu-btn {
  opacity: 1;
  visibility: visible;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-thumb:hover .homemenu-btn .menu-btn.show-1 {
  top: 35%;
  transform: translateY(-35px);
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-thumb:hover .homemenu-btn .menu-btn.show-2 {
  top: 30%;
  transform: translateY(-30px);
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-thumb:hover::before {
  opacity: 0.2;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-title {
  font-size: 16px;
  font-weight: 600;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-title a {
  border: none;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-title a:hover {
  color: var(--header-color);
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-btn {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  text-align: center;
  visibility: hidden;
  -webkit-transition: all 0.3s 0s ease-out;
  -moz-transition: all 0.3s 0s ease-out;
  -ms-transition: all 0.3s 0s ease-out;
  -o-transition: all 0.3s 0s ease-out;
  transition: all 0.3s 0s ease-out;
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
  .tp-main-menu-mobile ul li .tp-submenu .homemenu-btn {
    bottom: 20%;
  }
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-btn .menu-btn {
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px 20px;
  border-radius: 5px;
  display: inline-block;
  width: 115px;
  background-size: 200% auto;
  color: var(--tp-common-white);
  background-image:  var(--header-color);
  overflow: hidden;
}

.tp-main-menu-mobile ul li .tp-submenu .homemenu-btn .menu-btn:hover {
  background-position: right center;
}

.tp-main-menu-mobile * ul,
.tp-main-menu-mobile * li {
  transition: none !important;
}